This file contains all of the figures from the minimal model of the system (which contains only SigV, and no RsiV).

(I also needed to create some file in this folder to ensure it got uploaded by got, and figured this would be better than a .gitignore file)
